From: <a href="/blend/av.cgi?id=1889">crystevin</a><BR>
Date: 26 February 2008<P>

hmmmmm
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 26 February 2008<P>

oh, i love that, Kirk. So true.  Sometimes, though, you meet somebody who just "gets" you.  Hang in there.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 26 February 2008<P>

kirk,<BR>
<BR>
Exploring those differences, while not as romantic as other endeavours, can be interesting and fun.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 26 February 2008<P>

Not only that, but combining the "motifs", and learning from each others' "compositions"...what a rich experience that can be!!  Speaking from this side of it may seem trite and corny, but...I've been on the other side.  I know of what you speak, Kirk.  Was there for a long, long time.  It seems insurmountable, for sure.  I gave up 1,000 times.  But in the giving up, we learn enough about ourselves to make us that much more interesting to the next "composition".   
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 26 February 2008<P>

<BR>
  Just to let you all know that I am going to create a new account Baby Rose#2 so that I can start writing on here again but it will still be me, my stupid computer for some reason still refuses to let me log and for some reason I can't seem to get a hold of kirk so I figure that this will be the easiest way...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 26 February 2008<P>

<BR>
  I don't know kirk I am exactly 25 and romance for me sure isn't easy either, but then again I feel so much older than 25 and kind of lost in this world, like I don't truly know where it is that I belong. I have been with my partner now for going on nine years since 17 and you would think that we would still have alot going for us but little things are unacknowledged and the sweetnesses that were once there are gone now and things just seem cold and floating along like two people that just happen to share the same roof...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 February 2008<P>

Kirk  you just have to keep trying. Each new love is a new symphony some major and some minor but each unique. Don't compartmentalize it as already been played. I guess we all do get set in our ways and fire signs are harder to bend, but when it's right we give up space and time and write new composition that is astounding. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 26 February 2008<P>

kirk ~ relationships...they are like dancing...some partners are so easy...you just melt in their arms and twirl, laugh and float on air... others, you stumble, step on a few toes, might even break your ankle...but all in fun...when you stop looking for relationships and look for friendships and become completely secure with who you are, the unique special individual that you are...that is when someone shows up totally unexpected, takes you by off gaurd (in your slum clothes without makeup!!)... enjoy dating...you learn so much about yourself and others...get your heart stepped on, break a few others along the way...learn how to fly by the sear of your pants and think quick on your feet...but all in all it is fun... I have been single 16 years now...my children ask me to start dating before I met my steveki...I think they wanted me out of their lives if all truth were known....have fun and enjoy the strangeness of others...
<HR>